###--- >>> `attach' <<<----- Attach Set of \R Objects to Search Path

	## alias	 help(attach)

##___ Examples ___:

data(women)
attach(women)
summary(height)   #- which belongs to `women'

## Keywords: 'data'.


